
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Exteor", "Exteor.vcxproj", "{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XTRCoreTest", "test\XTRCoreTest.vcxproj", "{576D16B8-96BF-4B5A-8B09-E1916375E34F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
		Testing|x86 = Testing|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Debug|x86.ActiveCfg = Debug|Win32
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Debug|x86.Build.0 = Debug|Win32
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Release|x86.ActiveCfg = Release|Win32
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Release|x86.Build.0 = Release|Win32
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Testing|x86.ActiveCfg = Testing|Win32
		{1CBF9FF9-2FA7-495B-BB7D-B6EE85AAAB48}.Testing|x86.Build.0 = Testing|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Debug|x86.ActiveCfg = Debug|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Debug|x86.Build.0 = Debug|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Release|x86.ActiveCfg = Release|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Release|x86.Build.0 = Release|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Testing|x86.ActiveCfg = Debug|Win32
		{576D16B8-96BF-4B5A-8B09-E1916375E34F}.Testing|x86.Build.0 = Debug|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A6C6D20A-92A6-4950-AC88-470EC707578D}
	EndGlobalSection
EndGlobal
